QGIS Application - Feature request #21257
Affiche sur des écrans 4K de PC portables
2019-02-13 03:17 PM - Raoul Grela

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution: invalid
Easy fix?: No Copied to github as #: 29075
Description

Avec un écran 4K de PC portable, les icones sont trés petites et difficilement lisibles

History

#1 - 2019-02-13 03:20 PM - Giovanni Manghi
- Resolution set to invalid

- Status changed from Open to Closed

Please re-file the ticket in English, thanks!

#2 - 2019-02-13 06:08 PM - Raoul Grela

With the 4K screnn of my laptop, the icons are so small that i can't read them.

#3 - 2019-02-14 09:05 AM - Giovanni Manghi

Raoul Grela wrote:

With the 4K screnn of my laptop, the icons are so small that i can't read them.

what version do you have installed? what OS you use?

#4 - 2019-02-14 10:40 AM - Richard Duivenvoorde

- File gnome-shell-screenshot-30FJXZ.png added

| Raoul, please do not reply to the redmine emails, but attach your screenshot here.

But also to try: you can set both the iconsize and Font size in Options/General (see screenshot)

Does that not work?

Please reply on the website :-)
